Support

Home Forums Event Espresso Premium Error Connecting to Authorize.net AIM Reply To: Error Connecting to Authorize.net AIM

Reply To: Error Connecting to Authorize.net AIM

Author Replies
Tony # Posted on May 17, 2018 at 11:30 am

That’s the problem, Auth.net require TLS1.2 for all connections.

Your host needs to update the server to support TLS1.2, I’d recommend creating a ticket with them and include the above screenshot so they can update the server.

Once the server has been updated to always use TLS1.2 the auth.net connections should work fine, if not we can troubleshoot further from there.

Do NOT follow this link or you will be banned from the site!